@charset "UTF-8";

/* CSS Document */

/*====================================

	cell_ex

====================================*/

.cell_ex {
}

/*====================================

	cell_term_list

====================================*/

.cell_term_list {
}
.cell_term_list p {
	margin-bottom: 40px;
}
.cell_term_list dl {
	margin-bottom: 30px;
}
.cell_term_list dl:last-child {
	margin-bottom: 0px;
}
.cell_term_list dl dt {
	font-size: 120%;
	color: #9B0040;
	font-weight: 500;
}
.cell_term_list dl dd {
}
.cell_term_list dl dd span {
	font-weight: 600;
	display: block;
	margin-top: 20px;
}

/*====================================

	wrap_detail

====================================*/

.wrap_detail {
}
.wrap_detail dl {
	border-bottom: 1px solid #9B0040;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.wrap_detail dl dt {
	font-family: 'Nunito', sans-serif;
	font-weight: 400;
	font-size: 80%;
	color: #9B0040;
}
.wrap_detail dl dd {
	color: #333;
	font-size: 150%;
}
.wrap_detail .news_detail_content {
	margin-bottom: 40px;
}








